CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18248 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18160', '8942', 'action created', '2023-11-22 21:48:23', '2023-11-22 13:48:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18241', '8969', 'action created', '2023-12-09 23:52:41', '2023-12-09 15:52:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18226', '8964', 'action created', '2023-12-07 23:31:37', '2023-12-07 15:31:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18225', '8963', 'action complete via WP Cron', '2023-12-07 23:31:37', '2023-12-07 15:31:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18229', '8965', 'action complete via Async Request', '2023-12-08 23:05:40', '2023-12-08 15:05:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18230', '8966', 'action created', '2023-12-08 23:06:20', '2023-12-08 15:06:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18231', '8966', 'action started via WP Cron', '2023-12-08 23:11:13', '2023-12-08 15:11:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18232', '8966', 'action complete via WP Cron', '2023-12-08 23:11:13', '2023-12-08 15:11:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18233', '8964', 'action started via WP Cron', '2023-12-08 23:46:52', '2023-12-08 15:46:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18234', '8964', 'action complete via WP Cron', '2023-12-08 23:46:52', '2023-12-08 15:46:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18235', '8967', 'action created', '2023-12-08 23:46:52', '2023-12-08 15:46:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18236', '8968', 'action created', '2023-12-09 20:44:07', '2023-12-09 12:44:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18237', '8968', 'action started via WP Cron', '2023-12-09 20:47:03', '2023-12-09 12:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18238', '8968', 'action complete via WP Cron', '2023-12-09 20:47:03', '2023-12-09 12:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18211', '8959', 'action created', '2023-12-04 23:28:06', '2023-12-04 15:28:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18215', '8959', 'action started via WP Cron', '2023-12-05 23:29:35', '2023-12-05 15:29:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18216', '8959', 'action complete via WP Cron', '2023-12-05 23:29:35', '2023-12-05 15:29:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18217', '8961', 'action created', '2023-12-05 23:29:35', '2023-12-05 15:29:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18218', '8962', 'action created', '2023-12-06 17:00:23', '2023-12-06 09:00:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18219', '8962', 'action started via Async Request', '2023-12-06 17:00:43', '2023-12-06 09:00:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18220', '8962', 'action complete via Async Request', '2023-12-06 17:00:43', '2023-12-06 09:00:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18224', '8963', 'action started via WP Cron', '2023-12-07 23:31:37', '2023-12-07 15:31:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18210', '8958', 'action complete via WP Cron', '2023-12-04 23:28:06', '2023-12-04 15:28:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18151', '8939', 'action created', '2023-11-19 21:45:18', '2023-11-19 13:45:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18212', '8960', 'action created', '2023-12-05 21:54:23', '2023-12-05 13:54:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18213', '8960', 'action started via Async Request', '2023-12-05 21:54:33', '2023-12-05 13:54:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18214', '8960', 'action complete via Async Request', '2023-12-05 21:54:33', '2023-12-05 13:54:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18106', '8924', 'action created', '2023-11-12 21:19:32', '2023-11-12 13:19:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18107', '8925', 'action created', '2023-11-13 02:41:36', '2023-11-12 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18108', '8925', 'action started via Async Request', '2023-11-13 02:41:46', '2023-11-12 18:41:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18109', '8925', 'action complete via Async Request', '2023-11-13 02:41:46', '2023-11-12 18:41:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18228', '8965', 'action started via Async Request', '2023-12-08 23:05:40', '2023-12-08 15:05:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18227', '8965', 'action created', '2023-12-08 23:05:30', '2023-12-08 15:05:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18100', '8922', 'action created', '2023-11-10 21:16:30', '2023-11-10 13:16:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18240', '8967', 'action complete via WP Cron', '2023-12-09 23:52:41', '2023-12-09 15:52:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18239', '8967', 'action started via WP Cron', '2023-12-09 23:52:41', '2023-12-09 15:52:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18242', '8969', 'action started via WP Cron', '2023-12-11 00:02:52', '2023-12-10 16:02:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18243', '8969', 'action complete via WP Cron', '2023-12-11 00:02:52', '2023-12-10 16:02:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18244', '8970', 'action created', '2023-12-11 00:02:52', '2023-12-10 16:02:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18136', '8934', 'action created', '2023-11-15 21:32:45', '2023-11-15 13:32:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18118', '8928', 'action started via WP Cron', '2023-11-15 18:11:53', '2023-11-15 10:11:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18119', '8928', 'action complete via WP Cron', '2023-11-15 18:11:53', '2023-11-15 10:11:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18114', '8926', 'action complete via WP Cron', '2023-11-14 21:31:19', '2023-11-14 13:31:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18115', '8927', 'action created', '2023-11-14 21:31:19', '2023-11-14 13:31:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18113', '8926', 'action started via WP Cron', '2023-11-14 21:31:19', '2023-11-14 13:31:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18140', '8936', 'action created', '2023-11-17 18:59:59', '2023-11-17 10:59:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18141', '8936', 'action started via Async Request', '2023-11-17 19:00:09', '2023-11-17 11:00:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18142', '8936', 'action complete via Async Request', '2023-11-17 19:00:09', '2023-11-17 11:00:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18135', '8927', 'action complete via WP Cron', '2023-11-15 21:32:45', '2023-11-15 13:32:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18134', '8927', 'action started via WP Cron', '2023-11-15 21:32:45', '2023-11-15 13:32:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18103', '8923', 'action created', '2023-11-11 21:17:23', '2023-11-11 13:17:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18245', '8970', 'action started via WP Cron', '2023-12-12 00:06:56', '2023-12-11 16:06:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18246', '8970', 'action complete via WP Cron', '2023-12-12 00:06:56', '2023-12-11 16:06:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18247', '8971', 'action created', '2023-12-12 00:06:56', '2023-12-11 16:06:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18122', '8930', 'action created', '2023-11-15 19:23:06', '2023-11-15 11:23:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18121', '8929', 'action complete via WP Cron', '2023-11-15 18:11:53', '2023-11-15 10:11:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18120', '8929', 'action started via WP Cron', '2023-11-15 18:11:53', '2023-11-15 10:11:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18117', '8929', 'action created', '2023-11-15 18:11:38', '2023-11-15 10:11:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18116', '8928', 'action created', '2023-11-15 18:11:38', '2023-11-15 10:11:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18102', '8922', 'action complete via WP Cron', '2023-11-11 21:17:23', '2023-11-11 13:17:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18101', '8922', 'action started via WP Cron', '2023-11-11 21:17:23', '2023-11-11 13:17:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18105', '8923', 'action complete via WP Cron', '2023-11-12 21:19:32', '2023-11-12 13:19:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18104', '8923', 'action started via WP Cron', '2023-11-12 21:19:32', '2023-11-12 13:19:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18110', '8924', 'action started via WP Cron', '2023-11-13 21:27:09', '2023-11-13 13:27:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18111', '8924', 'action complete via WP Cron', '2023-11-13 21:27:09', '2023-11-13 13:27:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18112', '8926', 'action created', '2023-11-13 21:27:09', '2023-11-13 13:27:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18123', '8930', 'action started via WP Cron', '2023-11-15 19:23:47', '2023-11-15 11:23:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18124', '8930', 'action complete via WP Cron', '2023-11-15 19:23:47', '2023-11-15 11:23:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18125', '8931', 'action created', '2023-11-15 19:36:58', '2023-11-15 11:36:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18126', '8931', 'action started via Async Request', '2023-11-15 19:37:28', '2023-11-15 11:37:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18127', '8931', 'action complete via Async Request', '2023-11-15 19:37:28', '2023-11-15 11:37:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18128', '8932', 'action created', '2023-11-15 19:45:29', '2023-11-15 11:45:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18129', '8932', 'action started via WP Cron', '2023-11-15 19:45:44', '2023-11-15 11:45:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18130', '8932', 'action complete via WP Cron', '2023-11-15 19:45:44', '2023-11-15 11:45:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18131', '8933', 'action created', '2023-11-15 19:49:26', '2023-11-15 11:49:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18132', '8933', 'action started via WP Cron', '2023-11-15 19:49:43', '2023-11-15 11:49:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18133', '8933', 'action complete via WP Cron', '2023-11-15 19:49:43', '2023-11-15 11:49:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18172', '8946', 'action created', '2023-11-26 22:19:37', '2023-11-26 14:19:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18173', '8947', 'action created', '2023-11-27 01:29:22', '2023-11-26 17:29:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18174', '8947', 'action started via Async Request', '2023-11-27 01:29:32', '2023-11-26 17:29:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18157', '8941', 'action created', '2023-11-21 21:48:02', '2023-11-21 13:48:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18163', '8943', 'action created', '2023-11-23 22:00:16', '2023-11-23 14:00:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18190', '8952', 'action created', '2023-11-29 22:40:35', '2023-11-29 14:40:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18147', '8937', 'action complete via WP Cron', '2023-11-18 21:37:23', '2023-11-18 13:37:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18148', '8938', 'action created', '2023-11-18 21:37:23', '2023-11-18 13:37:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18146', '8937', 'action started via WP Cron', '2023-11-18 21:37:23', '2023-11-18 13:37:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18145', '8937', 'action created', '2023-11-17 21:36:04', '2023-11-17 13:36:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18143', '8935', 'action started via WP Cron', '2023-11-17 21:36:04', '2023-11-17 13:36:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18144', '8935', 'action complete via WP Cron', '2023-11-17 21:36:04', '2023-11-17 13:36:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18137', '8934', 'action started via WP Cron', '2023-11-16 21:33:52', '2023-11-16 13:33:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18138', '8934', 'action complete via WP Cron', '2023-11-16 21:33:52', '2023-11-16 13:33:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18139', '8935', 'action created', '2023-11-16 21:33:52', '2023-11-16 13:33:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18152', '8939', 'action started via WP Cron', '2023-11-20 21:46:46', '2023-11-20 13:46:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18155', '8940', 'action started via WP Cron', '2023-11-21 21:48:02', '2023-11-21 13:48:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18156', '8940', 'action complete via WP Cron', '2023-11-21 21:48:02', '2023-11-21 13:48:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18150', '8938', 'action complete via WP Cron', '2023-11-19 21:45:18', '2023-11-19 13:45:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18149', '8938', 'action started via WP Cron', '2023-11-19 21:45:18', '2023-11-19 13:45:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18154', '8940', 'action created', '2023-11-20 21:46:46', '2023-11-20 13:46:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18153', '8939', 'action complete via WP Cron', '2023-11-20 21:46:46', '2023-11-20 13:46:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18159', '8941', 'action complete via WP Cron', '2023-11-22 21:48:23', '2023-11-22 13:48:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18158', '8941', 'action started via WP Cron', '2023-11-22 21:48:23', '2023-11-22 13:48:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18169', '8945', 'action created', '2023-11-25 22:18:44', '2023-11-25 14:18:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18184', '8950', 'action created', '2023-11-28 22:34:07', '2023-11-28 14:34:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18185', '8951', 'action created', '2023-11-29 04:51:59', '2023-11-28 20:51:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18186', '8951', 'action started via Async Request', '2023-11-29 04:52:09', '2023-11-28 20:52:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18166', '8944', 'action created', '2023-11-24 22:08:24', '2023-11-24 14:08:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18162', '8942', 'action complete via WP Cron', '2023-11-23 22:00:16', '2023-11-23 14:00:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18161', '8942', 'action started via WP Cron', '2023-11-23 22:00:16', '2023-11-23 14:00:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18165', '8943', 'action complete via WP Cron', '2023-11-24 22:08:24', '2023-11-24 14:08:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18164', '8943', 'action started via WP Cron', '2023-11-24 22:08:24', '2023-11-24 14:08:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18168', '8944', 'action complete via WP Cron', '2023-11-25 22:18:44', '2023-11-25 14:18:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18167', '8944', 'action started via WP Cron', '2023-11-25 22:18:44', '2023-11-25 14:18:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18175', '8947', 'action complete via Async Request', '2023-11-27 01:29:32', '2023-11-26 17:29:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18176', '8948', 'action created', '2023-11-27 01:30:02', '2023-11-26 17:30:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18177', '8948', 'action started via WP Cron', '2023-11-27 01:35:50', '2023-11-26 17:35:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18178', '8948', 'action complete via WP Cron', '2023-11-27 01:35:50', '2023-11-26 17:35:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18193', '8953', 'action complete via Async Request', '2023-11-30 20:18:35', '2023-11-30 12:18:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18192', '8953', 'action started via Async Request', '2023-11-30 20:18:35', '2023-11-30 12:18:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18206', '8957', 'action started via WP Cron', '2023-12-03 23:27:17', '2023-12-03 15:27:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18207', '8957', 'action complete via WP Cron', '2023-12-03 23:27:17', '2023-12-03 15:27:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18208', '8958', 'action created', '2023-12-03 23:27:17', '2023-12-03 15:27:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18191', '8953', 'action created', '2023-11-30 20:18:26', '2023-11-30 12:18:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18171', '8945', 'action complete via WP Cron', '2023-11-26 22:19:37', '2023-11-26 14:19:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18170', '8945', 'action started via WP Cron', '2023-11-26 22:19:37', '2023-11-26 14:19:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18189', '8950', 'action complete via WP Cron', '2023-11-29 22:40:35', '2023-11-29 14:40:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18188', '8950', 'action started via WP Cron', '2023-11-29 22:40:35', '2023-11-29 14:40:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18196', '8954', 'action created', '2023-11-30 23:11:17', '2023-11-30 15:11:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18187', '8951', 'action complete via Async Request', '2023-11-29 04:52:09', '2023-11-28 20:52:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18209', '8958', 'action started via WP Cron', '2023-12-04 23:28:06', '2023-12-04 15:28:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18202', '8956', 'action complete via Async Request', '2023-12-02 23:08:40', '2023-12-02 15:08:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18200', '8956', 'action created', '2023-12-02 23:08:30', '2023-12-02 15:08:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18201', '8956', 'action started via Async Request', '2023-12-02 23:08:40', '2023-12-02 15:08:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18221', '8961', 'action started via WP Cron', '2023-12-06 23:31:36', '2023-12-06 15:31:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18222', '8961', 'action complete via WP Cron', '2023-12-06 23:31:36', '2023-12-06 15:31:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18223', '8963', 'action created', '2023-12-06 23:31:36', '2023-12-06 15:31:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18183', '8949', 'action complete via WP Cron', '2023-11-28 22:34:07', '2023-11-28 14:34:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18182', '8949', 'action started via WP Cron', '2023-11-28 22:34:07', '2023-11-28 14:34:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18179', '8946', 'action started via WP Cron', '2023-11-27 22:33:41', '2023-11-27 14:33:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18180', '8946', 'action complete via WP Cron', '2023-11-27 22:33:41', '2023-11-27 14:33:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18181', '8949', 'action created', '2023-11-27 22:33:41', '2023-11-27 14:33:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18195', '8952', 'action complete via WP Cron', '2023-11-30 23:11:17', '2023-11-30 15:11:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18194', '8952', 'action started via WP Cron', '2023-11-30 23:11:17', '2023-11-30 15:11:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18197', '8954', 'action started via WP Cron', '2023-12-01 23:17:39', '2023-12-01 15:17:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18198', '8954', 'action complete via WP Cron', '2023-12-01 23:17:39', '2023-12-01 15:17:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18199', '8955', 'action created', '2023-12-01 23:17:39', '2023-12-01 15:17:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18203', '8955', 'action started via WP Cron', '2023-12-02 23:18:11', '2023-12-02 15:18:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18204', '8955', 'action complete via WP Cron', '2023-12-02 23:18:11', '2023-12-02 15:18:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18205', '8957', 'action created', '2023-12-02 23:18:11', '2023-12-02 15:18:11');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
